table.tabelajax{width:100%;background-color: #FBFBFB;text-align: left;border:1px solid #EBEBEB;border-collapse:collapse; color:#666; 
border-top:#EBEBEB 1px solid;border-left:#EBEBEB 1px solid; border-right:#EBEBEB 1px solid;
/*color:#3c7faf;*/  font-size:12px; direction:ltr; line-height:20px;}
table.tabelajax tr th{padding:7px;text-align:left;border-bottom:0px solid #EBEBEB;}
table.tabelajax tr span.order{cursor:pointer;}
table.tabelajax tr.head{border-bottom:1px solid #EBEBEB;}
table.tabelajax tr.head th{font-weight:normal;}
table.tabelajax tr.head .labelload{color:#777;display:none;}
table.tabelajax tr.head span{float:right;}
table.tabelajax td{color: #3D3D3D;padding: 9px;vertical-align:top;background-color: #FFF;border-bottom:1px solid #EBEBEB;border-left:1px solid #EBEBEB;cursor:pointer;}
table.tabelajax tr.hilite td{background-color:#F9F9F9;}table.tabelajax tr.hilites td{background-color:#F3F3F3;}
table.tabelajax td.odd{background-color:#F8F8F8;}table.tabelajax td.alt{background-color:#FFFFFF;}
table.tabelajax tr.selected td{background-color:#d9e3ef;}
table.tabelajax input, table.tabelajax form {margin:0px;padding:0px;}
table.tabelajax input.tb_chk, table.tabelajax input.tb_chkall{cursor:pointer;}
table.tabelajax input.tb_chkall{margin-left:4px}table.tabelajax input.tb_chk{margin-left:2px}
table.tabelajax input.tb_text, table.tabelajax select {border:1px solid #CCC;color:#000;font-size:11px;padding:2px;}
table.tabelajax input.tb_text:hover, table.tabelajax input.tb_text.mousedown, table.tabelajax select:hover, table.tabelajax select.mousedown{background-color:#eee;}
table.tabelajax input#tb_hal, table.tabelajax input#tb_view{width:40px;text-align:right;}
table.tabelajax input#tb_cari{width:140px;}
table.tabelajax .paging{font-size:19px;color:#585858;position:relative;top:2px;}
table.tabelajax .paging:hover{color: #001D61;}
table.tabelajax .pdisabled{opacity: .50;filter:Alpha(Opacity=50);}
input.btn[type="button"]{background-image: -moz-linear-gradient(center top , #FEFEFE 0%, #F7F7F7 50%, #F3F3F3 50%, #E6E6E6 100%);    background-repeat: repeat-x;border: 1px solid #EBEBEB; border-radius: 4px 4px 4px 4px;color: #2D2D2D;font-weight: normal;padding: 0 0px 0px;   text-shadow: 1px 1px #FFFFFF;}
input.btn[type="button"]:hover{ background-image: -moz-linear-gradient(center top , #5E91BE 0%, #40729F 50%, #255E90 50%, #3D74A5 100%);  border-color: #CCC; color: #FFFFFF; cursor: pointer;text-shadow: 0.1em 0.1em #666666;}
table.tabelnoborder td{border:none;}
.tabelajax .detail tbody tr:nth-child(odd) td,
.tabelajax .detail tbody tr:nth-child(odd) th { background-color: #F8F8F8;}
table.tabelajax .pdisabled{font-size:19px;color:#9EAE4E;position:relative;top:2px;}
